body{
	margin:0px 0px;
	padding:0px 0px;
	font-family:"微软雅黑";
	background-color:#ffffff;
	color:#444444;
}
div,ol,ul,li,dl,dt,dd,h3,p,span,hr,img,a,input,textarea{
	margin:0px 0px;
	padding:0px 0px;
	text-decoration:none;
	list-style:none;
	border:0px;
}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-overflow-scrolling:touch}
*{box-sizing: border-box;}
a{
	color:#444444;
}
a:hover{
	color:#03b2a4;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.f14{
	font-size: 14px;
}
.f16{
	font-size: 16px;
}
.f18{
	font-size: 18px;
}
.container{
	width:1300px;
	height:auto;
	margin:auto;
	position:relative;
}
#d_header{
	width: 100%;
	min-width: 1300px;
	height: 121px;
}
.head_bg{
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/sx_01.jpg") repeat-x top center;
}
.head_bg_press{
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/sx_08.png") repeat-x top center;
}
#d_header .logo{
	width: 408px;
	height: 80px;
	overflow: hidden;
	position: relative;
	top: 30px;
}
#d_header .text{
	width: 242px;
	height: 32px;
	color:#ffffff;
	text-align: center;
	line-height:32px;
	position:absolute;
	top: 0px;
	right:0px;
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/sx_bg.jpg") no-repeat top center;
}
#d_header .text .active{
	color:#ffffff;
}
#d_header .text a{
	color:#ffffff;
	margin:0px 10px;
}
#d_header .text a:hover{
	color:#ffffff;
}
#d_header #zy-menu{
	width:755px;
	height:52px;
	margin:auto;
	position:relative;
	top: 48px;
	right: 0px;
}
#d_header #zy-menu li{
	width:150px;
	height:52px;
	float:left;
	font-size:18px;
	color:#ffffff;
	text-align:center;
	line-height:52px;
	position:relative;
	cursor:pointer;
}
#d_header #zy-menu .first{
	width:140px;
	border-left:0px;
}
#d_header #zy-menu .current,#d_header #zy-menu .cur{
	position:relative;
}
#d_header #zy-menu .current a,#d_header #zy-menu .cur a{
	color:#ffffff;
}
#d_header #zy-menu li a{
	color:#ffffff;
}
#d_header #zy-menu li a:hover{
	color:#ffffff;
}
#d_header #zy-menu li .box{
	width:100%;
	height:auto;
	padding:0px 0px;
	display:inline-block;
	position:absolute;
	top:52px;
	left:0px;
	display:none;
	z-index:9999;
}
#d_header #zy-menu li .box li{
	width:100%;
	height:48px;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	display:block;
	background:none;
	background-color:#03b2a4;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	line-height:48px;
	text-align:center;
	border:0px;
	position:relative;
	top:0;
}
#d_header #zy-menu li .box li a{
	display:block;
	color:#ffffff;
}
#d_header #zy-menu li .box li a:hover{
	color:#ffffff;
	background-color:#0f9b8f;
}
#d_slide{
	width:100%;
	min-width: 1300px;
	height:auto;
	position:relative;
}
#d_foot{
	width:100%;
	min-width:1300px;
	height:auto;
	display: table;
	padding-bottom: 25px;
	background-color:#008a98;
	position:relative;
	z-index:1;
}
#d_foot .index-link{
	width:100%;
	height:82px;
	background-color:#019b9d;
	border-top: 2px solid #008a98;
	border-bottom: 1px solid #008a98;
}
#d_foot .index-link .link-tit{
	width:120px;
	height:80px;
	float:left;
	font-size:24px;
	color:#dddddd;
	line-height:82px;
	position:relative;
}
#d_foot .index-link .link-con{
	height:80px;
	float:left;
	position:relative;
}
#d_foot .index-link .link-con .lk-con{
	width:100%;
	height:80px;
	position:relative;
	top:0px;
}
#d_foot .index-link .link-con .lk-box{
	width:238px;
	height:51px;
	margin:15px 28px 0px;
	float:left;
	background-color:#019b9d;
	border:1px solid #30adae;
}
#d_foot .index-link .link-con .filter-disabled {
	-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
#d_foot .index-link .link-con .filter-box {
    position: relative;
}
#d_foot .index-link .link-con .filter-box select {
	display: none;
}
#d_foot .index-link .link-con .filter-text {
	height: 51px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	padding: 0 30px 0 18px;
}
#d_foot .index-link .link-con .filter-text input {
	font-size: 16px;
}
#d_foot .index-link .link-con .filter-text .filter-title {
	width: 100%;
	height: 51px;
	line-height: 51px;
	border: 0;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:center;
	padding: 0;
	cursor: pointer;
	color:#ffffff;
	padding-left:0px;
	_padding-left:0px;
	+padding-left:0px;
}
#d_foot .index-link .link-con .filter-list {
	display: none;
	width: 238px;
	max-height: 300px;
	background-color: #fff;
	font-size: 14px;
	text-align:center;
	position: absolute;
	top: 50px;
	left: -1px;
	z-index: 99;
	background-color:#ffffff;
	overflow: auto;
}

#d_foot .index-link .link-con .filter-list li.filter-null a {
	color: #d2d2d2;
}

#d_foot .index-link .link-con .filter-list li a {
	display: block;
	padding: 0 18px;
	line-height: 28px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color:#333;
	cursor: pointer;
}

#d_foot .index-link .link-con .filter-list li a:hover{
	background-color:#019b9d;
	color:#ffffff;
}

#d_foot .index-link .link-con .icon {
	position: absolute;
}

#d_foot .index-link .link-con .icon-filter-arrow {
	width: 15px;
	height: 9px;
	background-repeat: no-repeat;
    background-image: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/down.jpg");
    background-size: 100%;
    right: 18px;
    top: 22px;
    transition: all .2s;
}

#d_foot .index-link .link-con .icon-filter-arrow.filter-show {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

#d_foot .index-link .link-con .filter-list::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

#d_foot .index-link .link-con .filter-list::-webkit-scrollbar-track {
	background: #fff 
}

#d_foot .index-link .link-con .filter-list::-webkit-scrollbar-thumb {
	background: #CBCBCB;
}
#d_foot .fcon{
	width:100%;
	height:auto;
	display:table;
	margin:auto;
	font-size:16px;
	color:#dddddd;
	line-height:28px;
	border-top: 1px solid #026d55;
}
#d_foot .fcon .fimg{
	width:607px;
	height:auto;
	float:left;
	margin-top: 55px;
	position:relative;
}
#d_foot .fcon .ftxt{
	width:500px;
	height:auto;
	float:right;
	margin-top: 35px;
	position:relative;
}